[Desktop Entry]
Encoding=UTF-8
Version=1.0
Name=Freeciv
Name[ar]=فري سيف
Name[be]=Свабодная Цывілізацыя
Name[bg]=Цивилизация - Freeciv
Name[bn]=ফ্রীসিভ
Name[eo]=Libera Civilizludo
Name[fa]=تمدن‌آزاد
Name[hi]=फ्रीसिव
Name[nso]=civ yeo e lokollogilego
Name[pa]=ਫਰੀਕਿਵ
Name[sv]=Friciv
Name[ta]=இலவச சிஐவி
Name[ven]=civ ya Mahala
Name[zh_CN]=文明
Name[zh_TW]=Freeciv 仿「文明帝國」遊戲
Type=Application
GenericName=Strategy Game
GenericName[af]=Strategie Speletjie
GenericName[ar]=لعبة استراتيجية
GenericName[az]=Strategiya Oyunu
GenericName[be]=Стратэгічная гульня
GenericName[bg]=Стратегическа игра
GenericName[bn]=চাতুর্যের খেলা
GenericName[br]=C'hoari a gadouriezh
GenericName[bs]=Strateška igra
GenericName[ca]=Joc d'estratègia
GenericName[cs]=Strategická hra
GenericName[cy]=Gêm Strategaeth
GenericName[da]=Strategispil
GenericName[de]=Strategiespiel
GenericName[el]=Παιχνίδι στρατηγικής
GenericName[eo]=Strategiludo
GenericName[es]=Juego de estrategia
GenericName[et]=Strateegiamäng
GenericName[eu]=Estrategia jokoa
GenericName[fa]=بازی استراتژیک
GenericName[fi]=Strategiapeli
GenericName[fo]=Strategispæl
GenericName[fr]=Jeu de stratégie
GenericName[fy]=Strategysk spul
GenericName[ga]=Cluiche Straitéise
GenericName[gl]=Xogo de Estratexia
GenericName[he]=משחק אסטרטגיה
GenericName[hi]=कौशल का खेल
GenericName[hr]=Igra strategije
GenericName[hsb]=Strategiske hry
GenericName[hu]=Stratégiai
GenericName[is]=Herkænskuleikur
GenericName[it]=Gioco di strategia
GenericName[ja]=戦略ゲーム
GenericName[ko]=전략 놀이
GenericName[lo]=ເກມກົນລະຍຸດ
GenericName[lt]=Strateginis žaidimas
GenericName[lv]=Stratēģiskā Game
GenericName[mk]=Стратегиска игра
GenericName[mn]=Стратегийн тоглоом
GenericName[ms]=Permainan Strategi
GenericName[mt]=Logħba ta' strateġija
GenericName[nb]=Strategispill
GenericName[nds]=Strategiespeel
GenericName[nl]=Strategisch spel
GenericName[nn]=Strategispel
GenericName[nso]=Papadi ya Mokgwa wa Tharollo
GenericName[pa]=ਯੋਜਨਾ ਖੇਡ
GenericName[pl]=Gra strategiczna
GenericName[pt]=Jogo de Estratégia
GenericName[pt_BR]=Estratégia
GenericName[ro]=Joc de strategie
GenericName[ru]=Стратегическая игра
GenericName[se]=Strategiijaspeallu
GenericName[sk]=Strategická hra
GenericName[sl]=Strateška igra
GenericName[sr]=Стратешка игра
GenericName[sr@Latn]=Strateška igra
GenericName[ss]=Umdlalo wekusebentisa indlela yekwenta
GenericName[sv]=Strategispel
GenericName[ta]=தந்திர விளையாட்டு
GenericName[tg]=Бозии стратегӣ
GenericName[th]=เกมกลยุทธ์
GenericName[tr]=Strateji Oyunu
GenericName[uk]=Гра на стратегію
GenericName[uz]=Стратегия ўйини
GenericName[ven]=Mutambo wa maitele awo
GenericName[vi]=Game chiến thuật
GenericName[wa]=Djeu di stratedjeye
GenericName[xh]=Indlela ethile Yomdlalo
GenericName[zh_CN]=策略游戏
GenericName[zh_TW]=策略遊戲
GenericName[zu]=Umdlalo weplani
Exec=civclient
Icon=
Path=
Terminal=false
